<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="gift" pages="0,a,1,b" selected="0"/>
  <controller name="type" pages="0,0,1,1,2,2" selected="0"/>
  <displayList>
    <graph id="n27_pqqv" name="gp_fx" xy="540,940" pivot="0.5,0.5" anchor="true" size="100,100" touchable="false" type="rect" lineColor="#00000000" fillColor="#00ffffff">
      <gearXY controller="gift" pages="0,1" values="540,940|540,605"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <image id="n37_og7v" name="n37" src="x6ybhy" fileName="img/5.png" xy="232,451" pivot="0.5,0.5" size="596,656" aspect="true" rotation="18">
      <gearDisplay controller="type" pages="2"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n38_og7v" name="n38" src="x6ybhy" fileName="img/5.png" xy="193,475" pivot="0.5,0.5" size="596,656" aspect="true" rotation="15">
      <gearDisplay controller="type" pages="2"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n39_og7v" name="n39" src="x6ybhy" fileName="img/5.png" xy="202,475" pivot="0.5,0.5" size="596,656" aspect="true" rotation="2">
      <gearDisplay controller="type" pages="1,2"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n34_og7v" name="n34" src="x6ybhy" fileName="img/5.png" xy="228,484" pivot="0.5,0.5" size="596,656" aspect="true" rotation="-7">
      <gearDisplay controller="type" pages="0,1,2"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n36_og7v" name="n36" src="og7vpil" fileName="com_title_bg.png" xy="168,1051" size="751,175" aspect="true">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n0_t4cu" name="btn_play" src="t4cuf0" fileName="btn/btn_play.xml" xy="312,1402">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n5_t4cu" name="com_cardnum" src="t4cu9" fileName="com/com_cardnum.xml" xy="378,1215" size="327,115">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n7_rbho" name="com_cards" src="rbhoa" fileName="com/com_playnum.xml" xy="400,277" pivot="0.5,0.5" controller="cont_cardleft,1">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
    <component id="n9_rps6" name="com_cardplay" src="rps6c" fileName="com/com_cardplaytext.xml" xy="206,1059" pivot="0.5,0.5">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n26_tli7" name="btn_ballon" src="fczjfq" fileName="btn/btn_balloon.xml" pkg="pmf3wbji" xy="9,863"/>
    <component id="n29_112ep" name="btn_set" src="k97in" fileName="btn/btn_settings.xml" pkg="pmf3wbji" xy="974,41">
      <gearDisplay controller="gift" pages="1"/>
    </component>
    <component id="n30_112ep" name="makeup" src="112epi7" fileName="makeup.xml" xy="1437,853">
      <gearDisplay controller="gift" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n31_112ep" name="btn_admin" src="fd7so" fileName="btn/btn_tabblue.xml" pkg="pmf3wbji" xy="334,-336" size="250,165"/>
    <component id="n32_zxe9" name="btn_question" src="heqb2w" fileName="btn/btn_question.xml" xy="15,214" pivot="0.5,0.5">
      <gearDisplay controller="gift" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n43_e2aq" name="btn_saveingpot" src="rj3b4h" fileName="btn/btn_saveingpot.xml" pkg="o9974uc5" xy="842,327">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n45_e2aq" name="btn_cashout" src="733f4b" fileName="btn/btn_red.xml" pkg="o9974uc5" xy="817,224">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
  </displayList>
</component>